/* CSS Document */

body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#f8f8f8;
}
.topmenu
{
	font-family:Arial;
	font-size:12px;
	/*color:#ec1a23;*/
	color:#A3238E;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}
.topmenulink
{
	font-family:Arial;
	font-size:12px;
	color:#A3238E;
	font-weight:bold;
	text-decoration:none;
}
.menu
{
	padding-left:10px;
	padding-right:10px;
}

.menulink
{
	font-family:Arial;
	font-size:14px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	text-transform:capitalize;
}
.maintext
{
	font-family:Arial;
	font-size:13px;
	text-align:justify;
	color:#000000;
	text-decoration:none;
}
.internalred
{
	font-family:Arial;
	font-size:18px;
	color:#A3238E;
	font-weight:normal;
	text-decoration:none;
	
}

.bottomlinks
{
	font-family:Arial;
	font-size:11px;
	color:#333333;
	text-decoration:none;
}